#pragma once

class FONT
{
public:
	LPD3DXFONT	pFont;
	RECT		Rec;
	HFONT		hFont;
	D3DCOLOR	Color;
	wchar_t		*Text;



	FONT	(LPDIRECT3DDEVICE9 pDevice,int Height,int Width,LPCWSTR TypeFont);

	void	Draw(char* String);
	void	Draw(int String);

	~FONT(void);

};
